<?php
include_once("c_client_drivers_upload_from_post.php");
class c_page_cab_client_drivers_upload_from_post_log extends c_page_cab_client_drivers_upload_from_post
{
    public $h1='Загрузка списка водителей - лог загрузки' ;

    function block_main()
    { $this->page_title() ;
      show_list_items('obj_site_post_log','clss=362 and obj_name="upload_drivers" and client_id='.MEMBER()->id,'aspmo_client/log_upload_drivers',array('debug'=>0,'panel_select_pages'=>1,'order'=>'c_data desc')) ;
    }



}



?>